
<!DOCTYPE html>
<html lang="en">
  <head >
      <meta charset="utf-8" />
      <title>Animated GIF - Find &amp; Share on GIPHY</title>

      
          
              <link rel="canonical" href="https://giphy.com/gifs/Zvk6JKguV6oOYonzWb"/>
          
      

      <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
      <meta name="google-site-verification" content="8mfne8CLOmysP4fUdGDJioWLEGbHMJY4tBsxsQT2eSY" />
      <meta name="msvalidate.01" content="F8A7FDC3D369E857ACB67C4AB8EBD9A4" />
      <meta name="alexaVerifyID" content="HMyPJIK-pLEheM5ACWFf6xvnA2U" />
      <meta property="fb:admins" content="548288355" />
      <meta name="p:domain_verify" content="61a9a962d47f10756a14a44c1b44d7c8"/>
      <meta name="viewport" content="width=device-width, user-scalable=1, initial-scale=1.0">

      

      
        <meta name="robots" content="noindex, follow" />
      

      

          <meta property="fb:app_id" content="406655189415060">
    <meta property="og:site_name" content="GIPHY">
    <meta property="og:url" content="https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy-downsized-large.gif">
    <meta property="og:title" content="Animated GIF - Find &amp; Share on GIPHY">
    <meta property="og:description" content="Discover &amp; share this Animated GIF with everyone you know. GIPHY is how you search, share, discover, and create GIFs.">

    
    <meta property="og:type" content="video.other">
    <meta property="og:image" content="https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy-downsized-large.gif">
    <meta property="og:image:type" content="image/gif">
    <meta property="og:image:width" content="480">
    <meta property="og:image:height" content="270">
    
    <meta property="og:video" content="https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy.mp4">
    <meta property="og:video:secure_url" content="https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy.mp4">
    <meta property="og:video:type" content="video/mp4">
    <meta property="og:video:width" content="480">
    <meta property="og:video:height" content="270">

    <meta name="twitter:account_id" content="1020383864" />
    <meta name="twitter:card" content="player">
    <meta name="twitter:title" content="Animated GIF - Find &amp; Share on GIPHY">
    <meta name="twitter:creator" content="@giphy">
    <meta name="twitter:site" content="@giphy">
    <meta name="twitter:description" content="Discover &amp; share this Animated GIF with everyone you know. GIPHY is how you search, share, discover, and create GIFs.">
    <meta name="twitter:image:src" content="https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy-facebook_s.jpg">
    <meta name="twitter:image" content="https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy-facebook_s.jpg">
    <meta name="twitter:domain" content="giphy.com">

    
    <meta name="twitter:player" content="https://giphy.com/embed/Zvk6JKguV6oOYonzWb/twitter/iframe">
    <meta name="twitter:player:width" content="435">
    <meta name="twitter:player:height" content="244">
    

    
    <meta name="rating" content="">
    <meta name="image:rating" content="no rating">
    

    <!-- /twitter seo -->

    <meta name="description" content="Discover &amp; share this Animated GIF with everyone you know. GIPHY is how you search, share, discover, and create GIFs."/>
    <meta name="author" content="GIPHY"/>
    <meta name="keywords" content="Animated GIFs, GIFs, Giphy">
    <meta name="pinterest" content="nohover">


      
      <link rel="alternate" type="application/json+oembed" href="https://giphy.com/services/oembed?url=https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy.gif" title="Animated GIF - Find &amp; Share on GIPHY oEmbed Lookup" />
      

      

      <link rel="icon" type="image/png" href="https://giphy.com/static/img/favicon.png" />
      <meta name="apple-mobile-web-app-title" content="GIPHY">
      <link rel="apple-touch-icon" sizes="120x120" href="https://giphy.com/static/img/icons/apple-touch-icon-120px.png"/>
      <link rel="apple-touch-icon" sizes="180x180" href="https://giphy.com/static/img/icons/apple-touch-icon-180px.png" />
      <link rel="apple-touch-icon" sizes="152x152" href="https://giphy.com/static/img/icons/apple-touch-icon-152px.png" />
      <link rel="apple-touch-icon" sizes="167x167" href="https://giphy.com/static/img/icons/apple-touch-icon-167px.png" />

      <link rel="apple-touch-startup-image" media="(device-width: 320px)" href="https://giphy.com/static/img/icons/apple-touch-startup-image-320x460.png'">
      <link rel="apple-touch-startup-image" media="(device-width: 320px) and (-webkit-device-pixel-ratio: 2)" href="https://giphy.com/static/img/icons/apple-touch-startup-image-640x920.png">

      
    <script type="application/ld+json" name="giphy-schema">
      {
        "@context": "http://schema.org",
        "@type": "Article",
        "mainEntityOfPage": {
            "@type": "WebPage",
            "@id": "https://giphy.com/gifs/Zvk6JKguV6oOYonzWb"
        },
        "headline": "Animated GIF",
        "image": {
            "@type": "ImageObject",
            "url": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy.gif",
            "height": "270",
            "width": "480"
        },
        "datePublished": "2019-03-20T14:20:41+00:00",
        "dateModified": "None",
        
        "publisher": {
            "@type": "Organization",
            "name": "GIPHY",
            "logo": {
                "@type": "ImageObject",
                "url": "https://giphy.com/static/img/giphy_logo_square_social.png",
                "width": "300",
                "height": "300"
            }
        }
      }
    </script>


      <style>body{background:#121212}#loader{width:500px;position:absolute;text-align:center;left:calc(50% - 250px);top:calc(50% - 10px)}#loader .square{display:inline-block;height:10px;width:10px;margin:10px;position:relative;box-shadow:0 0 20px rgba(0,0,0,.3);animation:bouncer cubic-bezier(.455,.03,.515,.955) .75s infinite alternate}#loader .square:nth-child(5n+1){background:#0F9;animation-delay:0}#loader .square:nth-child(5n+2){background:#0CF;animation-delay:calc(0s + (.1s * 1))}#loader .square:nth-child(5n+3){background:#93F;animation-delay:calc(0s + (.1s * 2))}#loader .square:nth-child(5n+4){background:#F66;animation-delay:calc(0s + (.1s * 3))}#loader .square:nth-child(5n+5){background:#FFF35C;animation-delay:calc(0s + (.1s * 4))}@keyframes bouncer{to{transform:scale(1.75) translateY(-20px)}}
</style>

      
    
    

      
    

  </head>
  <body  itemscope itemtype="http://schema.org/WebPage">
      <script type="text/javascript">
    (function(){
        window._pxAppId = 'PXh52DW03a';
        var p = document.getElementsByTagName('script')[0],
            s = document.createElement('script');
        s.async = 1;
        s.src = '/h52DW03a/init.js';
        p.parentNode.insertBefore(s,p);
    }());
</script>
<noscript>
    <div style="position:fixed; top:0; left:0; display:none" width="1" height="1">
        <img src="/h52DW03a/xhr/api/v1/collector/noScript.gif?appId=PXh52DW03a" alt="PxPixel">
    </div>
</noscript>

      <script>
        dataLayer = [];
      </script>
      
    
    
<script type="text/javascript">
    dataLayer.push({
        'sitetype': 'Desktop',
        'pageName': window.location.pathname === '/' ? '/homepage' : window.location.pathname,
        'loggedInStatus': 'false',
        
    });
</script>



      <div id="loader">
        <div class="square"></div>
        <div class="square"></div>
        <div class="square"></div>
        <div class="square"></div>
        <div class="square"></div>
      </div>

      
    <div id="metadata-example"></div>
    <div id="messages">
        
    </div>

      

    
    <div id="fb-root"></div>
    <script>(function(d, s, id) {
      var js, fjs = d.getElementsByTagName(s)[0];
      if (d.getElementById(id)) return;
      js = d.createElement(s); js.id = id;
      js.src = "//connect.facebook.net/en_US/sdk.js#version=v2.1&xfbml=1&appId=406655189415060";
      fjs.parentNode.insertBefore(js, fjs);
      }(document, 'script', 'facebook-jssdk'));
    </script>

    

    

    

    <div id="content" class="container_12">
        
<div id="power-glove"></div>
<div class="gif-detail-page"></div>


    </div>
    <div style="clear:both; margin-bottom: 80px;"></div>

    


      <!-- ANALYTICS -->
      
          <!-- Quantcast Tag -->
<script type="text/javascript">
    var _qevents = _qevents || [];
    __qc = undefined;
    (function() {
        var elem = document.createElement('script');
        elem.src = (document.location.protocol == "https:" ? "https://secure" : "http://edge") + ".quantserve.com/quant.js";
        elem.async = true;
        elem.type = "text/javascript";
        elem.id = "quantcast";
        var scpt = document.getElementsByTagName('script')[0];
        scpt.parentNode.insertBefore(elem, scpt);
    })();
    _qevents.push({
        qacct:"p-PdxaRL3tyJt0S"
    });
</script>

<noscript>
    <div style="display:none;">
        <img src="//pixel.quantserve.com/pixel/p-PdxaRL3tyJt0S.gif" border="0" height="1" width="1" alt="Quantcast"/>
    </div>
</noscript>
<!-- End Quantcast tag -->

<!-- Start Alexa Certify Javascript -->
<script type="text/javascript">
_atrk_opts = { atrk_acct:"wlIjj1aAkN00Ei", domain:"giphy.com",dynamic: true};
(function() { var as = document.createElement('script'); as.type = 'text/javascript'; as.async = true; as.src = "https://d31qbv1cthcecs.cloudfront.net/atrk.js"; var s = document.getElementsByTagName('script')[0];s.parentNode.insertBefore(as, s); })();
</script>
<noscript><img src="https://d5nxst8fruw4z.cloudfront.net/atrk.gif?account=wlIjj1aAkN00Ei" style="display:none" height="1" width="1" alt="" /></noscript>
<!-- End Alexa Certify Javascript -->

      
      <!-- END ANALYTICS -->

       <!-- Google Tag Manager -->
      <noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-P5GCKB"
      height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
      <script>
      //Note: this will set window.ga at an unpredictible time
      (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
      new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
      j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
      '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
      })(window,document,'script','dataLayer','GTM-P5GCKB');</script>
      <script>
          if(!window.ga) {
              (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
                m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
                })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
          }
      </script>
      <!-- End Google Tag Manager -->
      <script>
          var Giphy = Giphy || {};
          window.STATIC_URL = "https://giphy.com/static/";
          window.ASSET_DOMAIN = "giphy.com";
          window.DOMAIN = "giphy.com";
          window.HOSTNAME = "";
          window.REAL_HOSTNAME = "giphy.com"
          window.CURRENT_VERSION = "65a2269"
          window.GIPHY_API_CREATE_BASE_URL = "https://api.giphy.com/v1/create/"
      </script>
      
    <script src="/static/dist/runtime.bc17d160.bundle.js"></script>
    <script src="/static/dist/desktopVendor.24c5f260.bundle.js"></script>
    <script src="/static/dist/desktopCommon.6f2e7076.bundle.js"></script>

    

      
    
    <script src="/static/dist/desktopEntry.1ece4329.bundle.js"></script>
    <script>
        Giphy.renderDesktop(document.querySelector('.gif-detail-page'), {
            gif: {"rating": "", "is_featured": false, "is_takedown": false, "source_post_url": "", "is_nsfw": false, "is_favorite": false, "images": {"fixed_width": {"width": 200, "mp4": "", "webp_size": 836768, "mp4_size": 0, "url": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/200w.gif", "size": 2980812, "webp": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/200w.webp", "height": 113}, "hd": {}, "downsized": {"url": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/200w_d.gif", "width": 200, "size": 12390278, "height": 113}, "fixed_height_still": {"url": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/200_s.gif", "width": 356, "height": 200}, "fixed_width_downsampled": {"url": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/200w_d.gif", "height": 113, "width": 200, "webp": "", "webp_size": 0, "size": 81134}, "fixed_height_small_still": {"url": "", "width": 0, "height": 0}, "downsized_large": {"url": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy-downsized-large.gif", "width": 480, "size": 5783830, "height": 270}, "original": {"url": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy.gif", "webp": "", "height": 270, "width": 480, "mp4": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy.mp4", "frames": 225, "size": 12390278}, "original_still": {"url": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy_s.gif", "width": 480, "height": 270}, "looping": {"mp4": ""}, "fixed_width_small": {"width": 0, "mp4": "", "webp_size": 0, "mp4_size": 0, "url": "", "size": 0, "webp": "", "height": 0}, "fixed_height_downsampled": {"url": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/200_d.gif", "height": 200, "width": 356, "webp": "", "webp_size": 0, "size": 220783}, "source": {"url": "https://media0.giphy.com/media/Zvk6JKguV6oOYonzWb/source.mp4", "width": "1920", "size": "30475703", "frames": null, "height": "1080"}, "fixed_width_small_still": {"url": "", "width": 0, "height": 0}, "downsized_medium": {"url": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/giphy-downsized-medium.gif", "width": 480, "size": 4399293, "height": 270}, "fixed_height": {"url": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/200.gif", "webp": "", "height": 200, "width": 356, "mp4": "", "webp_size": 0, "size": 8109949}, "fixed_width_still": {"url": "https://media.giphy.com/media/Zvk6JKguV6oOYonzWb/200w_s.gif", "width": 200, "height": 113}, "fixed_height_small": {"width": 0, "mp4": "", "webp_size": 0, "mp4_size": 0, "url": "", "size": 0, "webp": "", "height": 0}, "downsized_still": {"url": "", "width": 0, "height": 0}}, "is_hidden": false, "id": "Zvk6JKguV6oOYonzWb", "bitly_url": "https://gph.is/g/4D3KlnZ", "title": "Animated GIF", "external_media": null, "get_absolute_url": "/gifs/Zvk6JKguV6oOYonzWb", "update_datetime": null, "search_datetime": null, "type": "gif", "source_body": "", "username": "anonymous", "create_datetime": "2019-03-20T14:20:41+00:00", "embed_url": "https://giphy.com/embed/Zvk6JKguV6oOYonzWb", "tags": [], "source_tld": "", "edit_status": "", "source_domain": "", "trending_datetime": null, "featured_tags_string": "", "featured_tags": [], "is_indexable": null, "is_removed": false, "is_preserve_size": false, "slug": "Zvk6JKguV6oOYonzWb", "source_image_url": "/mnt/giphy/gifsu/1kTI2FlG89ZMPTaS1B/source.mp4", "is_caption": false, "tags_string": "", "is_anonymous": true, "is_community": false, "url": "https://giphy.com/gifs/Zvk6JKguV6oOYonzWb", "source_content_url": "", "is_sticker": false, "search_id": "9843c618aaee68e0984aafa2e78f70f7", "source_caption": "", "index_id": 75353676, "import_datetime": "2019-03-20T14:20:41+00:00", "is_realtime": false},
            pageData: {
                permissions: {},
                pagination: {"next_url": "/page/1"},
                featured_channels: [{"id": 562, "slug": "giphystudios", "url": "/giphystudios", "display_name": "GIPHY Studios Originals", "avatar_image_url": "https://media.giphy.com/channel_assets/giphystudios/sXdnwI7AsTZp.jpg", "has_children": true, "breadcrumbs": []}, {"id": 621, "slug": "rihanna", "url": "/rihanna", "display_name": "Rihanna", "avatar_image_url": "https://media.giphy.com/channel_assets/rihannagifs/wy6vU239QWC2.jpg", "has_children": true, "breadcrumbs": []}, {"id": 681, "slug": "reactions", "url": "/reactions", "display_name": "Reaction GIFs", "avatar_image_url": "https://media.giphy.com/channel_assets/reactions/k2ybPvSfRQuK.gif", "has_children": true, "breadcrumbs": []}, {"id": 680, "slug": "entertainment", "url": "/entertainment", "display_name": "Entertainment GIFs", "avatar_image_url": "https://media.giphy.com/channel_assets/entertainment/h2UuV7nZZyrT.gif", "has_children": true, "breadcrumbs": []}, {"id": 679, "slug": "sports", "url": "/sports", "display_name": "Sports GIFs", "avatar_image_url": "https://media.giphy.com/channel_assets/sports/P658KMA9mwy4.gif", "has_children": true, "breadcrumbs": []}, {"id": 1119, "slug": "snl", "url": "/snl", "display_name": "Saturday Night Live", "avatar_image_url": "https://media.giphy.com/channel_assets/snl/FNmjSGabYyy5.jpg", "has_children": true, "breadcrumbs": []}, {"id": 675, "slug": "southpark", "url": "/southpark", "display_name": "South Park", "avatar_image_url": "https://media.giphy.com/channel_assets/southparkgifs/Yxjwn4anI9bQ.jpg", "has_children": true, "breadcrumbs": []}, {"id": 1103, "slug": "originals", "url": "/originals", "display_name": "Originals", "avatar_image_url": "https://media.giphy.com/channel_assets/originals/abFL0aLWuzrm.gif", "has_children": true, "breadcrumbs": []}, {"id": 1121, "slug": "nba", "url": "/nba", "display_name": "NBA", "avatar_image_url": "https://media.giphy.com/channel_assets/nba/HJGYzMQwjf6J.jpg", "has_children": true, "breadcrumbs": []}, {"id": 1206, "slug": "mlb", "url": "/mlb", "display_name": "MLB", "avatar_image_url": "https://media.giphy.com/channel_assets/mlb/jL0oCFBZsURo.png", "has_children": true, "breadcrumbs": []}, {"id": 1305, "slug": "nfl", "url": "/nfl", "display_name": "NFL", "avatar_image_url": "https://media.giphy.com/avatars/nfl/q4LREAkL1aHi.jpg", "has_children": true, "breadcrumbs": []}, {"id": 1437, "slug": "ladygaga", "url": "/ladygaga", "display_name": "Lady Gaga", "avatar_image_url": "https://media.giphy.com/channel_assets/ladygaga/mezRP5Hdh4kM.jpg", "has_children": true, "breadcrumbs": []}, {"id": 1607, "slug": "gilmoregirls", "url": "/gilmoregirls", "display_name": "Gilmore Girls ", "avatar_image_url": "https://media.giphy.com/channel_assets/gilmoregirls/Z7UIgXCANSoA.png", "has_children": true, "breadcrumbs": []}, {"id": 1631, "slug": "obama", "url": "/obama", "display_name": "Obama", "avatar_image_url": "https://media.giphy.com/channel_assets/obama/6d09hwbI3xkj.gif", "has_children": true, "breadcrumbs": []}, {"id": 1403, "slug": "nbc", "url": "/nbc", "display_name": "NBC", "avatar_image_url": "https://media.giphy.com/channel_assets/NBC/8VSbPmTWn4fM.png", "has_children": true, "breadcrumbs": []}, {"id": 2033, "slug": "workaholics", "url": "/workaholics", "display_name": "Workaholics", "avatar_image_url": "https://media.giphy.com/channel_assets/workaholics/78VdiiAz5Y22.jpg", "has_children": true, "breadcrumbs": []}, {"id": 2056, "slug": "signwithrobert", "url": "/signwithrobert", "display_name": "Sign with Robert", "avatar_image_url": "https://media.giphy.com/channel_assets/sign-robert/g4Od3TWg872c.jpg", "has_children": true, "breadcrumbs": []}, {"id": 2114, "slug": "lego", "url": "/lego", "display_name": "LEGO", "avatar_image_url": "https://media.giphy.com/channel_assets/lego/OZpuno6GstOM.png", "has_children": true, "breadcrumbs": []}, {"id": 2178, "slug": "Awards", "url": "/Awards", "display_name": "Awards", "avatar_image_url": "https://media.giphy.com/channel_assets/Awards/3IHxeerMG1Vu.gif", "has_children": true, "breadcrumbs": []}, {"id": 2225, "slug": "nhl", "url": "/nhl", "display_name": "NHL", "avatar_image_url": "https://media.giphy.com/channel_assets/nhl/sCDQY3KHSisL.jpg", "has_children": true, "breadcrumbs": []}, {"id": 2314, "slug": "oscars", "url": "/oscars", "display_name": "The Academy Awards", "avatar_image_url": "https://media.giphy.com/channel_assets/oscars/EG9RXGo42zQU.jpg", "has_children": true, "breadcrumbs": []}, {"id": 2571, "slug": "recordingacademy", "url": "/recordingacademy", "display_name": "Recording Academy / GRAMMYs", "avatar_image_url": "https://media.giphy.com/channel_assets/recordingacademy/I9j3yC8Sghag.jpg", "has_children": true, "breadcrumbs": []}, {"id": 2658, "slug": "twinpeaksonshowtime", "url": "/twinpeaksonshowtime", "display_name": "Twin Peaks on Showtime", "avatar_image_url": "https://media.giphy.com/channel_assets/twinpeaksonshowtime/WsI0iW0J9ryo.jpg", "has_children": true, "breadcrumbs": []}, {"id": 3197, "slug": "usopen", "url": "/usopen", "display_name": "US Open", "avatar_image_url": "https://media.giphy.com/channel_assets/usopen/fRHzbu3jToy7.jpg", "has_children": false, "breadcrumbs": []}, {"id": 3222, "slug": "a24", "url": "/a24", "display_name": "A24", "avatar_image_url": "https://media.giphy.com/channel_assets/a24/gUXthPuI6ZzO.jpg", "has_children": true, "breadcrumbs": []}],
                trending_tags: [{"is_featured": false, "name": "happy birthday", "channel_slug": "greetings", "create_datetime": "2013-05-02T20:16:45+00:00", "id": 6697, "name_encoded": "happy-birthday"}, {"is_featured": false, "name": "nfl", "channel_slug": "sports", "create_datetime": "2013-04-25T00:04:18+00:00", "id": 13486, "name_encoded": "nfl"}, {"is_featured": false, "name": "christmas", "channel_slug": "holidays", "create_datetime": "2013-05-05T20:39:03+00:00", "id": 90, "name_encoded": "christmas"}, {"is_featured": false, "name": "excited", "channel_slug": "reactions", "create_datetime": "2013-05-06T00:21:27+00:00", "id": 4753, "name_encoded": "excited"}, {"is_featured": false, "name": "toy story 4", "channel_slug": "entertainment", "create_datetime": "2014-11-06T23:17:42+00:00", "id": 509160, "name_encoded": "toy-story-4"}, {"is_featured": false, "name": "mlb", "channel_slug": "sports", "create_datetime": "2013-04-25T00:05:10+00:00", "id": 28203, "name_encoded": "mlb"}, {"is_featured": false, "name": "happy fall", "channel_slug": "greetings", "create_datetime": "2015-09-11T06:08:03+00:00", "id": 819619, "name_encoded": "happy-fall"}, {"is_featured": false, "name": "hanukkah", "channel_slug": "holidays", "create_datetime": "2013-04-25T00:03:20+00:00", "id": 11, "name_encoded": "hanukkah"}, {"is_featured": false, "name": "swooning", "channel_slug": "reactions", "create_datetime": "2013-07-15T19:04:13+00:00", "id": 115300, "name_encoded": "swooning"}, {"is_featured": false, "name": "game of thrones", "channel_slug": "entertainment", "create_datetime": "2013-05-01T20:54:03+00:00", "id": 2828, "name_encoded": "game-of-thrones"}, {"is_featured": false, "name": "i love you", "channel_slug": "greetings", "create_datetime": "2013-05-05T21:38:10+00:00", "id": 6864, "name_encoded": "i-love-you"}, {"is_featured": false, "name": "nhl", "channel_slug": "sports", "create_datetime": "2013-04-25T00:05:01+00:00", "id": 25568, "name_encoded": "nhl"}, {"is_featured": false, "name": "kwanzaa", "channel_slug": "holidays", "create_datetime": "2013-04-25T00:04:50+00:00", "id": 22499, "name_encoded": "kwanzaa"}, {"is_featured": false, "name": "pelosi clapping", "channel_slug": "reactions", "create_datetime": "2019-02-06T07:51:17+00:00", "id": 180576358, "name_encoded": "pelosi-clapping"}, {"is_featured": false, "name": "billions", "channel_slug": "entertainment", "create_datetime": "2013-06-25T16:44:26+00:00", "id": 101274, "name_encoded": "billions"}, {"is_featured": false, "name": "good morning", "channel_slug": "greetings", "create_datetime": "2013-05-05T21:05:22+00:00", "id": 4164, "name_encoded": "good-morning"}, {"is_featured": false, "name": "festivus", "channel_slug": "holidays", "create_datetime": "2013-07-31T11:57:21+00:00", "id": 130534, "name_encoded": "festivus"}, {"is_featured": false, "name": "crying", "channel_slug": "reactions", "create_datetime": "2013-05-07T19:12:59+00:00", "id": 1181, "name_encoded": "crying"}, {"is_featured": false, "name": "nba", "channel_slug": "sports", "create_datetime": "2013-04-25T00:03:29+00:00", "id": 1351, "name_encoded": "nba"}, {"is_featured": false, "name": "aladdin 2019", "channel_slug": "entertainment", "create_datetime": "2018-10-12T02:38:47+00:00", "id": 164435148, "name_encoded": "aladdin-2019"}, {"is_featured": false, "name": "good night", "channel_slug": "greetings", "create_datetime": "2013-05-05T21:05:21+00:00", "id": 12402, "name_encoded": "good-night"}, {"is_featured": false, "name": "judging you", "channel_slug": "reactions", "create_datetime": "2013-04-25T00:03:53+00:00", "id": 6808, "name_encoded": "judging-you"}, {"is_featured": false, "name": "captain marvel", "channel_slug": "entertainment", "create_datetime": "2013-04-25T00:05:17+00:00", "id": 30340, "name_encoded": "captain-marvel"}, {"is_featured": false, "name": "i miss you", "channel_slug": "greetings", "create_datetime": "2013-04-29T18:30:13+00:00", "id": 22763, "name_encoded": "i-miss-you"}, {"is_featured": false, "name": "yes", "channel_slug": "reactions", "create_datetime": "2013-05-05T23:28:17+00:00", "id": 2561, "name_encoded": "yes"}, {"is_featured": false, "name": "broad city", "channel_slug": "entertainment", "create_datetime": "2013-04-25T00:07:17+00:00", "id": 66032, "name_encoded": "broad-city"}, {"is_featured": false, "name": "amazing", "channel_slug": "reactions", "create_datetime": "2013-05-06T18:48:34+00:00", "id": 304, "name_encoded": "amazing"}, {"is_featured": false, "name": "no", "channel_slug": "reactions", "create_datetime": "2013-05-05T18:25:10+00:00", "id": 4754, "name_encoded": "no"}, {"is_featured": false, "name": "omg", "channel_slug": "reactions", "create_datetime": "2013-05-07T19:14:20+00:00", "id": 1827, "name_encoded": "omg"}, {"is_featured": false, "name": "high five", "channel_slug": "reactions", "create_datetime": "2013-05-07T19:12:56+00:00", "id": 1151, "name_encoded": "high-five"}, {"is_featured": false, "name": "blank stare", "channel_slug": "reactions", "create_datetime": "2013-04-25T00:03:59+00:00", "id": 8403, "name_encoded": "blank-stare"}, {"is_featured": false, "name": "confused", "channel_slug": "reactions", "create_datetime": "2013-05-06T00:38:41+00:00", "id": 8473, "name_encoded": "confused"}, {"is_featured": false, "name": "flirting", "channel_slug": "reactions", "create_datetime": "2013-05-05T23:48:01+00:00", "id": 12519, "name_encoded": "flirting"}, {"is_featured": false, "name": "aww", "channel_slug": "reactions", "create_datetime": "2013-05-05T18:39:44+00:00", "id": 4986, "name_encoded": "aww"}],
                groupId: 'gif-detail'
            },
            showSearch: true,
            showBrowse: true,
            searchTerm: '',
            user: null,
        });
    </script>

      <script>
          var loader = document.getElementById("loader");
          if (loader) {
              loader.parentNode.removeChild(loader);
          }
      </script>
  </body>
</html>
